﻿
div.twitter_feed_wrapper {
    background-color: white;
    
    padding:1px 0px 3px 0px;
}


img.page_small_icon {
    float: left;
    clear: left;
    width: 70px;
    height: auto;
    padding: 0px;
    margin: 0px;
    margin-right: 17px;
    transition: all 0.5s;
}
@media (max-width: 1100px) {
    img.page_small_icon {
        float: none;
    }
}

div.page_small_article {
    cursor: pointer;
    color:rgb(135, 134, 159);
    border: 1px solid transparent;
}


div.page_small_article > h2 {
    margin-top:0px;
    color:rgb(135, 134, 159);
    transition: all 0.25s;
}

div.page_small_article:hover {
    background-color:rgba(0, 173, 238, 0.25);
    color:rgb(20, 18, 96);
    transition: all 0.5s;
    box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.35);
    border: 1px solid rgb(135, 134, 159);
}

div.page_small_article:hover > h2 {
    color:rgb(20, 18, 96);
}

div.page_small_article:hover > a > img {
    /*width: 80px;*/
}


span.page_bottom_stayInTouch {
    display: block;
    padding:7px;
    font-size: 14px;
}





p.page_slide_p {
    font-family: 'Calibri Light', Calibri, 'Ubuntu', sans-serif;
    color: white;
    font-size: 42px;
    line-height: 100%;
    background-color: rgba(0,0,0,0.35);
    padding: 17px;
}
.p_rx {
    margin-left: 50%;
    text-align: right;
}
.p_lx {
    margin-right: 50%;
    text-align: left;
}
.p_cx {
    display: inline-block;
}

h2.page_slide_h2 {
    font-family: 'Calibri Light', Calibri, 'Ubuntu', sans-serif;
    color: #FE9A2E;
    font-size: 42px;
    padding: 7px;
    margin-bottom: 0px;
    font-weight: normal;
    transition: all 0.25s;
}
a.page_slide_h2 {
    font-family: 'Calibri Light', Calibri, 'Ubuntu', sans-serif;
    display:block;
    text-decoration: none;
    background: transparent;
    color: inherit;
    transition: all 0.25s;
}

a.page_slide_h2:visited {
    text-decoration: none;
    background: transparent;
    color: inherit;
}
a.page_slide_h2:hover{
    color: rgb(0, 173, 238);
}


h3.page_slide_h3 {
    font-family: 'Calibri Light', Calibri, 'Ubuntu', sans-serif;
    font-size: 24px;
    padding: 7px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: white;
    font-weight: normal;
    transition: all 0.25s;
}

h4.page_slide_h4 {
    font-family: 'Calibri Light', Calibri, 'Ubuntu', sans-serif;
    font-size: 18px;
    padding: 7px;
    padding-top:0px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #FE9A2E;
    font-weight: normal;
    transition: all 0.25s;
}



div.page_slide_link {
    display: block;
    padding:13px 7px 17px 7px;
}
a.page_slide_link {
    font-size: 0.85em;
    padding: 7px 13px 7px 13px;
    color: white;
    transition: all 0.25s;
    border: 1px solid rgb(0, 173, 238);
    background-color: rgba(0, 173, 238, 0.25);
    text-decoration: none;
}
a.page_slide_link:visited{
    color: white;
     text-decoration: none;
}
    a.page_slide_link:hover {
        padding: 13px;
        color: white;
        background-color: rgba(0, 173, 238, 0.75);
    }


@media (max-width: 790px) {
    h2.page_slide_h2 {
        margin-top: 0px;
        font-size: 36px;
        padding: 3px;
    }
    h3.page_slide_h3 {
        font-size: 22px;
        padding: 3px;
    }
    h4.page_slide_h4 {
        font-size: 16px;
    }
    a.page_slide_link {
         /*padding:11px 7px 3px 7px;*/
    }
    p.page_slide_p {
        font-size: 36px;
    }
}

@media (max-width: 590px) {
    h2.page_slide_h2 {
        margin-top: 0px;
        font-size: 18px;
        padding: 3px;
    }
    h3.page_slide_h3 {
        font-size: 14px;
        padding: 3px;
    }
    h4.page_slide_h4 {
        font-size: 11px;
    }
    a.page_slide_link {
         /*padding:11px 7px 3px 7px;*/
    }
     p.page_slide_p {
        font-size: 18px;
    }


    .p_rx {
        margin-left: 25%;
    }
    .p_lx {
        margin-right: 25%;
    }
    .p_cx {
        display: inline-block;
    }
}

.t_rx {
    text-align: right;
}
.t_lx {
    text-align: left;
}




.b_rx {
    background: rgba(0,0,0,0.5);
    background: linear-gradient(to left, rgba(82, 82, 124,0.75), transparent);
}
.b_rx_50 {
    background: rgba(0,0,0,0.5);
    background: linear-gradient(to left, rgba(82, 82, 124,0.85) 50%, transparent);
}
.b_lx {
    background: rgba(0,0,0,0.5);
    background: linear-gradient(to right, rgba(82, 82, 124,0.75), transparent);
}
.b_lx_50 {
    background: rgba(0,0,0,0.5);
    background: linear-gradient(to right, rgba(82, 82, 124,0.85) 50%, transparent);
}
.b_cx {
    background: rgba(0,0,0,0.5);
    background: linear-gradient(to right, transparent, rgba(82, 82, 124,0.75), transparent);
}
.b_cx_50 {
    background: rgba(0,0,0,0.5);
    background: linear-gradient(to right, transparent, rgba(82, 82, 124,0.9), transparent);
}





.b2_rx {
    background: rgba(0,0,0,0.5);
    background: linear-gradient(to left, rgba(255, 255, 255, 0.75), transparent);
}
.b2_rx_50 {
    background: rgba(0,0,0,0.5);
    background: linear-gradient(to left, rgba(255, 255, 255, 0.85) 50%, transparent);
}
.b2_lx {
    background: rgba(0,0,0,0.5);
    background: linear-gradient(to right, rgba(255, 255, 255, 0.75), transparent);
}
.b2_lx_50 {
    background: rgba(0,0,0,0.5);
    background: linear-gradient(to right, rgba(255, 255, 255, 0.85) 50%, transparent);
}
.b2_cx {
    background: rgba(0,0,0,0.5);
    background: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.75), transparent);
}
.b2_cx_50 {
    background: rgba(0,0,0,0.5);
    background: linear-gradient(to right, transparent, rgba(255, 255, 255, 1), transparent);
}


@media (max-width: 590px) {
    .b_rx {
        background: rgba(0,0,0,0.5);
        background: linear-gradient(to left, rgba(82, 82, 124,0.75), rgba(82, 82, 124, 0.25));
    }
    .b_rx_50 {
        background: rgba(0,0,0,0.5);
        background: linear-gradient(to left, rgba(82, 82, 124,0.85) 50%, rgba(82, 82, 124, 0.25));
    }
    .b_lx {
        background: rgba(0,0,0,0.5);
        background: linear-gradient(to right, rgba(82, 82, 124,0.75), rgba(82, 82, 124, 0.25));
    }
    .b_lx_50 {
        background: rgba(0,0,0,0.5);
        background: linear-gradient(to right, rgba(82, 82, 124,0.85) 50%, rgba(82, 82, 124, 0.25));
    }
    .b_cx {
        background: rgba(0,0,0,0.5);
        background: linear-gradient(to right, rgba(82, 82, 124, 0.25), rgba(82, 82, 124,0.75), rgba(82, 82, 124, 0.25));
    }
    .b_cx_50 {
        background: rgba(0,0,0,0.5);
        background: linear-gradient(to right, rgba(82, 82, 124, 0.25), rgba(82, 82, 124,0.9), rgba(82, 82, 124, 0.25));
    }





    .b2_rx {
        background: rgba(0,0,0,0.5);
        background: linear-gradient(to left, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.25));
    }
    .b2_rx_50 {
        background: rgba(0,0,0,0.5);
        background: linear-gradient(to left, rgba(255, 255, 255, 0.85) 50%, rgba(255, 255, 255, 0.25));
    }
    .b2_lx {
        background: rgba(0,0,0,0.5);
        background: linear-gradient(to right, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.25));
    }
    .b2_lx_50 {
        background: rgba(0,0,0,0.5);
        background: linear-gradient(to right, rgba(255, 255, 255, 0.85) 50%, rgba(255, 255, 255, 0.25));
    }
    .b2_cx {
        background: rgba(0,0,0,0.5);
        background: linear-gradient(to right, rgba(255, 255, 255, 0.25), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.25));
    }
    .b2_cx_50 {
        background: rgba(0,0,0,0.5);
        background: linear-gradient(to right, rgba(255, 255, 255, 0.25), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.25));
    }

}




div.page_content_container_ex {
    max-width: 1186px;
    margin: -7px auto 0px auto;
    padding: 34px 7px 0px 19px;
    text-align:center;
}
div.page_content_container_ex_2 {
    max-width: 1186px;
    margin: -7px auto 0px auto;
    padding: 0px 7px 0px 7px;
}